spring:
  profiles:
    active: dev

server:
  port: 8018

mybatis:
  mapperLocations: classpath*:mapper/*/*.xml
  typeAliasesPackage: com.fdage.pojo
  configuration:
    map-underscore-to-camel-case: true

# page分页
pagehelper:
  helperDialect: mysql
  reasonable: true
  supportMethodsArguments: true
  params: count=countSql


project:
  sc: 吴忠万物墙
  en: museum_wuzhong_wall


# tk.mybatis 配置自动识别字段转换
#mapper:
#  identity: MYSQL
#  mappers: tk.mybatis.mapper.common.Mapper

# 允许上传文件后缀
my:
  file:
    allow: .jpg,.gif,.png,.ico,.bmp,.jpeg,.zip,.zp,.rar,.mp3,.mp4,.avi,.mov,.4dage,.wav,.wma,.m4a,.obj

